Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 14:22:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi dear                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi dear Bot:  Hi Hi Dear ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651058872 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552244664            01:06 PM, 15th Apr                   fatma                   Hi, G
 ood afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:06 PM, 15th Apr                     hi dear                    I want to change delivery address           01:07 PM, 15th Apr                     hi dear                    Hi good afternoon           01:07 PM, 15th Apr                   fatma                   9651058872 is this your order number ?           01:07 PM, 15th Apr                     hi dear                    Yes           01:07 PM, 15th Apr                   fatma                   The other address in Al Majaz also ?           01:07 PM, 15th Apr                     hi dear                    Yes           01:07 PM, 15th Apr                     hi dear                    Can I ?           01:08 PM, 15th Apr                   fatma                   Sure           01:10 PM, 15th Apr                     hi dear                    ?           01:10 PM, 15th Apr                   fatma                   provide me with 
 the new addres           01:10 PM, 15th Apr                   fatma                   address           01:10 PM, 15th Apr                     hi dear                    1202 Hamza Alkhatib tower Same Istanbul supermarket           01:10 PM, 15th Apr                     hi dear                    Almajz 2           01:10 PM, 15th Apr                   fatma                   Thank you for sharing the new address with me           01:11 PM, 15th Apr                     hi dear                    When can I expect the delivery ?           01:11 PM, 15th Apr                   fatma                   We will inform our team about that and we will update you on your email           01:12 PM, 15th Apr                   fatma                   [email-masked]           01:12 PM, 15th Apr                     hi dear                    Thanks alot           01:12 PM, 15th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have
  a wonderful day.           01:12 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404669